/*
* — styling headline & news body —
*/
    .newstitle {
        font-family: 'Roboto Condensed', serif;
        
      }
      .newsbody {
        font-family: 'Roboto Condensed', serif;
        
      }

/*
* — margine al top —
*/
.margin {
    margin-top: 30px;
  }

/*
* — background azzurro footer —
*/

.bg-4 {
    background-color: #007DC3;
    color: #ffffff;
}

/*
* — background grigio site map —
*/

.bg-5 {
    background-color: #5C5C5C;
    color: #000000;
}

/*
* — riduzione size font narrowing viewport —
*/
 
@media all and (max-width: 599px) and (min-width: 320px) {
    body{
        font-size: 12px;
        }
     }

.affix {
  top: 0;     width: 100%;
   z-index:10;
  }

/*
* — link styling  —
*/

a:link       { color: black; text-decoration: none }
a:visited    { text-decoration: none }
a:hover      { text-decoration: none }

/*
* — link styling  blu —
*/

a.bl:link       { color: blue; text-decoration: none }
a.bl:visited    { text-decoration: none }
a.bl:hover      { text-decoration: none }

/*
* — Solve problem IE scrollbar —
*/

/*
body {
  -ms-overflow-style: scrollbar !important;
    }
*/

p.serif {
    font-family: "Times New Roman", Times, serif;
}

/*
* — images margin —
*/

.gap-img {
  margin-right: 50px; 
  margin-top: 20px; 
}

/*
* — Styling blockquote —
*/

blockquote.cyan { 
  border-color: #ACDDFD; 
}

/*
* — Styling box Comitati —
*/

td.comitati-red {
  border-right: 1px solid #FF0000;
  border-left: 1px solid #FF0000;
}
td.comitati-red-top {
  border-right: 1px solid #FF0000;
  border-left: 1px solid #FF0000;
  border-top: 1px solid #FF0000;
}
td.comitati-red-bottom {
  border-right: 1px solid #FF0000;
  border-left: 1px solid #FF0000;
  border-bottom: 1px solid #FF0000;
}

/*
* — Styling box Società —
*/

td.societa-green {
  border-right: 1px solid #00CC00;
  border-left: 1px solid #00CC00;
}
td.societa-green-top {
  border-right: 1px solid #00CC00;
  border-left: 1px solid #00CC00;
  border-top: 1px solid #00CC00;
}
td.societa-green-bottom {
  border-right: 1px solid #00CC00;
  border-left: 1px solid #00CC00;
  border-bottom: 1px solid #00CC00;
}


/*
* — Speciali&Calendar margine tabella —
*/

.bs-example{
    margin: 20px;
}

.panel-primary > .panel-heading-red {
  background-color: #FF0000;
}

.panel-primary > .panel-heading-green {
  background-color: #00CC00;
}


/*
* — news headline red —
*/
.headline a:hover {
    color: #FF0000;
}

/*
* — news headline blue —
*/
.headline-blu a:hover {
    color: #007DC3;
}

/*
* — remi titolo —
*/

 h3.oar {
 background: url(http://www.canottaggio.org/img/RemoBlu_a.png) no-repeat right center;
 background-size: 100%;
    }

h3.oar2 {
 background: url(http://www.canottaggio.org/img/RemoBlu_a.png) no-repeat right center;
 background-size: 70%;
    }

h4.oar-red {
 background: url(http://www.canottaggio.org/img/Remo-Red.png) no-repeat right center;
 background-size: 70%;
    }

h4.oar-green {
 background: url(http://www.canottaggio.org/img/Remo-Green.png) no-repeat right center;
 background-size: 70%;
    }


/*
* — not used corner—
*/
h3.btrngl {
 background: url(http://www.canottaggio.org/img/Blue-corner.png) no-repeat right center;
 background-size: 7%;
    }    

.navbar {
    border-radius: 0;
    border-width: 0px;
    
}

.row-header {
  margin-right: -15px;
  margin-left: -15px;
}

.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 3px;
}

.social ul li {
    margin: 1px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 33px;
    height: 32px;
    color: #FFF;
    background-color: #000000;
    font-size: 15px;
    text-align:center;
    padding-top: 11px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}

.social .fa-twitter:hover {
    background: #00ABE3;
}

.social .fa-google-plus:hover {
    background: #e64522;
}

.social .fa-github:hover {
    background: #343434;
}

.social .fa-pinterest:hover {
    background: #cb2027;
}

.social .fa-search:hover {
    background: #006633;
}
.social .fa-linkedin:hover {
    background: #0094BC;
}

.social .fa-flickr:hover {
    background: #FF57AE;
}

.social .fa-instagram:hover {
    background: #375989;
}

.social .fa-vimeo-square:hover {
    background: #83DAEB;
}

.social .fa-stack-overflow:hover {
    background: #FEA501;
}

.social .fa-dropbox:hover {
    background: #017FE5;
}

.social .fa-tumblr:hover {
    background: #3a5876;
}

.social .fa-dribbble:hover {
    background: #F46899;
}

.social .fa-skype:hover {
    background: #00C6FF;
}

.social .fa-stack-exchange:hover {
    background: #4D86C9;
}

.social .fa-youtube:hover {
    background: #FF1F25;
}

.social .fa-xing:hover {
    background: #005C5E;
}

.social .fa-rss:hover {
    background: #e88845;
}

.social .fa-foursquare:hover {
    background: #09B9E0;
}

.social .fa-youtube-play:hover {
    background: #DF192A;
}

